Projects
Read the current user project membership
GET
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
projectId*stringLength
1 <= lengthResponse for status 200
application/json- response
membership*curl -X GET 'https://postbot.example/api/projects/string/membership'Example Response
{
"membership": {
"id": "string",
"projectId": "string",
"userId": "string",
"email": "string",
"name": "string",
"image": "string",
"role": "owner",
"state": "active",
"createdAt": 0,
"updatedAt": 0
}
}